\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}

%opening
\title{PP-MP0225: YZ Idler}
\author{Oliver Darling}

\begin{document}

\maketitle
\begin{figure}[h]
	\centering
	\includegraphics[width=1\textwidth]{./images/PP-MP0225_YZ-Idler_diagram.png}
	\caption{Schematic of PP-MP0225.}
	\label{fig:schematic}
\end{figure}
\newpage

\section{Dimension 1, 2, 3, \& 4}
\begin{figure}[h]
	\begin{subfigure}{0.5\textwidth}
		\includegraphics[width=0.9\linewidth, height=5cm]{./images/PP-MP0225_dim01.JPG} 
		\caption{Dimension 01}
		\label{fig:dim01}
	\end{subfigure}
	\begin{subfigure}{0.5\textwidth}
		\includegraphics[width=0.9\linewidth, height=5cm]{./images/PP-MP0225_dim02.JPG}
		\caption{Dimension 02}
		\label{fig:dim02}
	\end{subfigure}
	\begin{subfigure}{0.5\textwidth}
		\includegraphics[width=0.9\linewidth, height=5cm]{./images/PP-MP0225_dim03.JPG}
		\caption{Dimension 03}
		\label{fig:dim03}
	\end{subfigure}
	\label{fig:dim}
\end{figure}


Using a micrometer to measure dimension 1 across the part as seen Figure [\ref{fig:dim01}].  Take note of the tolerance $\pm 0.75 mm$, making the lower control limit $19.25mm$ and the upper control limit $20.75mm$.  This will be the same process for dimensions 2, 3 and 4 as well.

\section{Dimension 5 \& 6}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-MP0225_dim05.JPG}
	\caption{Dimension 05}
	\label{fig:dim05}
\end{figure}
\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-MP0225_dim06.JPG}
	\caption{Dimension 06}
	\label{fig:dim06}
\end{figure}

We will need to measure to the center of the hole, to that we will take a M5 screw, [HD-BT0175], and measure from the bottom of the part to the bottom of the screw, as seen in Figure [\ref{fig:dim05}].  Keep in mind that the given dimension we will be measuring is the given minus the radius of the hole. The dimension compared will be $13.5mm \pm 0.75$. Dimension 6 will have the same process except it will be compared to $7.5mm \pm 0.75$.

\section{Dimension 08}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-MP0225_dim08.JPG}
	\caption{Dimension 08}
	\label{fig:dim08}
\end{figure}

Using a set of calipers, measure the inside distance across the sides as shown in Figure [\ref{fig:dim08}].  This is compared to $10.4 mm \pm 0.75mm$, with a lower control limit of $9.65mm$ and a upper control limit of $11.15mm$.

\end{document}
